PDA

Visualizza versione completa : Forse è la patch....sennò mi sparo un colpo...



Cepox
30-06-2001, 18.10.00
Allora come tutti voi ho acquistato LOD e l'ho installato....ora....io 2 giorni prima di acquistare LOD ho aggiornato Diablo2 con la patch 1.08....Quindi installato LOD che è della 1.07.0 (che non è compatibile con la versione 1.08 della patch di diablo2) mi sono incasinato...cioè non vedo più i personaggi che avevo in Diablo2 nell'expansion....Ora se scarico la patch 1.08 LOD tutto dovrebbe andare a posto.....veroooooo?

NecroCk
30-06-2001, 18.13.00
Io ho patch 1.08 sia x diablo che per l'esp, e i pg li avevo tutti...

[krein]
30-06-2001, 18.14.00
Si esatto <IMG SRC="smilies/smile.gif" border="0">